» Ubuntu » Pakete

Error

two or more packages specified (lxpanel precise)